body {
	margin: 0px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 80%;
}
#container {
	width: 780px;
	margin-right: auto;
	margin-left: auto;
}
#header{
	border-bottom: 1px solid #024C70;
	margin-left:20px;
	margin-right:20px;
}
#headerleft {
	background: url(images/header.png) no-repeat right bottom;
	height: 120px;
	width: 600px;
	margin-bottom:5px;
	float:left;
}
#headerright{
float:left;
width:135px;
height: 128px;
}
#topnav{
float:left;
white-space:300px;
margin-top:10px
}

#topnav ul {
	float: right;
}
#topnav li {
	float: left;
	list-style: none;
	margin-left: 0.5em;
}
#topnav a {
	color: #999999;
	text-decoration: none;
	background: url(images/topnav_bar.png) no-repeat left center;
	padding-left: 1em;
	font-size: 90%;
}
#topnav a.noimage {
	background: url(images/topnav_bar_none.png) no-repeat left center;
}
#topnav a:hover {
text-decoration:underline;
}
#col1 {
	float: left;
	width: 200px;
	padding-right: 20px;
	padding-left: 20px;
	margin-bottom:5px;
}


#col2 {
	float: left;
	width: 520px;
	margin-right: 20px;
	margin-bottom:5px;
}


#search {
	margin-top: 5px;
	margin-bottom: 5px;
}
#leftnav ul {
	margin: 0px;
	width:200px;
}
#leftnav li {
list-style:none;
}

#leftnav a {
	background: #5495B5 url(images/leftnavbg.png) no-repeat left center;
	display: block;
	padding-left:1.5em;
	margin-bottom:1px;
	padding-top:3px;
	padding-bottom:3px;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
	letter-spacing: 0.1em;
}
#leftnav a:hover {
	background: #99CBE1 url(images/leftnavbg_hover.png) no-repeat left center;
}
#leftnav ul ul{
background:  #EFEFEF;
width:200px;
}

#leftnav li li {
list-style:none;
margin-top:-1px;
}
#leftnav ul ul a {
	background:  #EFEFEF url(images/leftnavululabg.png) no-repeat left center;
	display: block;
	padding-left:2em;
	padding-top:3px;
	padding-bottom:3px;
	color:#024C70;
	font-weight:normal;
	text-decoration:none;
	letter-spacing: 0em;
}
#leftnav ul ul a:hover {
	background:  #EFEFEF url(images/leftnavululabg_hover.png) no-repeat left center;
}
#leftnav ul ul a.last {
	background:  #EFEFEF url(images/leftnavululabg_last.png) no-repeat left center;
}
#leftnav ul ul a:hover.last {
	background:  #EFEFEF url(images/leftnavululabg_last_hover.png) no-repeat left center;
}
html>/**/body #leftnav ul {
	margin-left: -40px;
	width:auto;
}
html>/**/body #leftnav ul ul {
	margin-left: 0px;
	width:auto;
}
html>/**/body #leftnav ul ul li {
	margin-left: -40px;
}
#login {
	background: #024C70;
	color: #4293BB;
	font-size: 90%;
	font-weight: bold;
	padding: 0.5em;
	margin-bottom: 1px;
}
#login h2 {
	font-size: 120%;
	margin: 0em;
}

#contactdetails {
	background: #024C70;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 150%;
	
	padding: 0.5em;
}

#contactdetails h2 {
	font-size: 110%;
	margin: 0em 0em -1em;
}
#contactdetails p {
font-size: 85%;}
#contactdetails a {
color: #FFFFFF;
	font-weight: bold;
	text-decoration:none;
}
#contactdetails a:hover {
color: #FFFFFF;
text-decoration:underline;
}
.blue {
	color: #73C9F4;
	font-weight: bold;
	letter-spacing: 0.1em;
}
.invisible {
	overflow: hidden;
	position: absolute;
	height: 0px;
	width: 0px;
}
.ff {
	clear: both;
	float: none;
}

#para1 {
	border: 2px solid #CACACA;
	background: url(images/logo.png) no-repeat right center;
	padding-right:160px;
	padding-left:10px;
	margin-bottom:5px;
	margin-top:5px;
}
h1 {
	color: #024C70;
	font-size: 120%;
}
#col2 h2 {
	color: #4293BB;
	font-size: 105%;
	margin: 0px 0px -1em;
}
#col2 h3 {
	color: #666666;
	font-size: 100%;
	margin: 0px 0px -1em;
}
#col2 a {
	color: #003333;
}
form {
	margin: 0px;
}
input{
font-size:85%;}
.boxleft{
	width:242px;
	float:left;
	border: 4px solid #99CBE1;
	background: #efefef;
	clear:left;
	height:150px;
	margin-bottom:5px;
}
.boxright{
	width:242px;
	float:right;
	border: 4px solid #99CBE1;
	background: #efefef;
	clear:right;
	height:150px;
	margin-bottom:5px;
}
#col2 .boxleft h2, #col2 .boxright h2 {
	background: url(images/boxheader.png);
	padding-left: 1.5em;
	color: #024C70;
	font-weight: normal;
	font-size: 125%;
	padding-top: 3px;
	padding-bottom: 3px;
	margin: 0px;
}
.boxleft ul, .boxright ul{
	margin-right: 0em;
	margin-bottom: 0em;
	margin-left: 2em;
}
html>/**/body .boxleft ul, html>/**/body .boxright ul{
	margin-left: -1em;
}
.boxleft li,  .boxright li{
	list-style: url(images/boxlistitem.png);
}

#col2  .boxleft a, #col2 .boxright a {
	text-decoration: none;
}
#col2 .boxleft a:hover, #col2  .boxright a:hover {
	text-decoration: underline;
}

#footer {
	clear: both;
	float: none;
	border: 2px solid #CACACA;
	margin-left:20px;
	margin-right:20px;
	padding: 0.5em;
	font-size:80%;
}
#footer a{
color:#5495B5;
text-decoration:none;}
#footer a:hover{
text-decoration:underline;}

#footer img{
border:none;}
#ilikecakelogo {
	float: left;
	width: 15%;
}
#access {
	float: left;
	width: 50%;
	margin-top:0.4em;
	
}
#copyright {
	float: right;
	width: 30%;
	text-align: right;
	margin-top:0.4em;
}
#bottomnav{
width:100%;
margin: 10px auto 10px auto;
text-align:center;
font-size:90%;
}
#bottomnav ul {
	margin: 0px;
}
html>/**/body #bottomnav ul {
	margin-left: -30px;
}
#bottomnav li{
	list-style:none;
	display:inline;
	margin-left: 0.5em;
}
#bottomnav a{
	color:#024C70;
	font-size:90%;
	font-weight:bold;
	text-decoration:none;
	background: url(images/bottomnav_bar.png) no-repeat left center;
	padding-left: 1.5em;
}
#bottomnav a.noimage{
	background: url(images/bottomnav_bar_none.png) no-repeat left center;
}
#bottomnav a:hover{
	text-decoration:underline;
}

body.home #servicessubnav, body.default #servicessubnav, body.search #col1{
display:none;}

body.search #col2 {
	width: 720px;
}

#q{
height:15px;
display:block;
}
#sa{
height:21px;
display:block;
}
.qclass{
float:left;}
.saclass{
float:right;}
#col1 form p{
margin:0px;}

strong{
	color: #333333;
}
